<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/home_cell_width"
    android:layout_height="@dimen/home_cell_height"
    android:layout_gravity="center"
    android:background="@drawable/selector_blue"
    android:gravity="center" >

    <ImageView
        android:id="@+id/cell_grid_allzic_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginBottom="@dimen/margin_medium" >
    </ImageView>

    <TextView
        android:id="@+id/cell_grid_allzic_label"
        style="@android:style/TextAppearance.Medium"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:singleLine="true"
        android:textColor="@android:color/white" />

</RelativeLayout>